// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "För stationära datorer och servrar";

// Error strings

"volumeHasTier3"	= "Programmet saknar stöd för datorns systemspråk.";
"isDowngrade"		= "En nyare version av programvaran är redan installerad.";
"OS_HIGH_ERR" = "Den här programvaran är avsedd för en tidigare version av Mac OS X. Besök www.apple.com/se/quicktime/download och hämta en lämplig version av QuickTime.";
"OS_VER_ERR" = "Den här programvaran kräver Mac OS X 10.4.9.";
"OS_VER_LEOPARD_ERR" = "Den här programvaran kräver Mac OS X 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime kan bara installeras på den nuvarande startenheten. Om du vill installera QuickTime på en annan enhet, välj enhet i systeminställningen Startskiva och starta om.";
